BODY   { MARGIN: 0px; FONT-SIZE:12px; background-color:#E6E6E6; background-image:url('imgs/body_bg.gif') }

TD     { font-size:12px }

TABLE  {  font-size:12px; background-color:#FFFFFF }

.menuitem { BORDER-RIGHT: black 0px solid; BORDER-TOP: black 0px solid; VISIBILITY: hidden; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: black 0px solid; POSITION: absolute}


A.top      { text-decoration: none; font-size:12px; color:#000000 }
A:link     { text-decoration: none; font-size:12px; color:#000000 }
A:visited  { text-decoration: none; font-size:12px; color:#000000 }
A:hover    { text-decoration: underline; font-size:12px; COLOR: #008040}

.top1 A:link {
	COLOR: #F6F6F6; TEXT-DECORATION: none; font-size:14px
}
.top1 A:visited {
	COLOR: #F6F6F6; TEXT-DECORATION: none; font-size:14px
}
.top1 A:hover {
	COLOR: #99CC00; TEXT-DECORATION: none; font-size:14px
}
.top1 A:active {
	COLOR: #99CC00; TEXT-DECORATION: none; font-size:14px
}

.top2 A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none; font-size:12px
}
.top2 A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none; font-size:12px
}
.top2 A:hover {
	COLOR: #F7C600; TEXT-DECORATION: none; font-size:12px
}
.top2 A:active {
	COLOR: #F7C600; TEXT-DECORATION: none; font-size:12px
}

.top3 A:link {
	COLOR: #0A407E; TEXT-DECORATION: none; font-size:12pt
}
.top3 A:visited {
	COLOR: #0A407E; TEXT-DECORATION: none; font-size:12pt
}
.top3 A:hover {
	COLOR: #0000FF; TEXT-DECORATION: none underline; font-size:12pt
}
.top3 A:active {
	COLOR: #0000FF; TEXT-DECORATION: none underline; font-size:12pt
}

.top4 A:link {
	COLOR: #400000; TEXT-DECORATION: none; font-size:14px
}
.top4 A:visited {
	COLOR: #400000; TEXT-DECORATION: none; font-size:14px
}
.top4 A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none underline; font-size:14px underline
}
.top4 A:active {
	COLOR: #FF0000; TEXT-DECORATION: none underline; font-size:14px underline
}

.c_pass    { FONT-SIZE: 13px; }

SELECT {
	FONT-FAMILY: Tahoma; FONT-SIZE: 12px; LINE-HEIGHT: 15px;
}
INPUT {
	FONT-FAMILY: Tahoma; FONT-SIZE: 12px; LINE-HEIGHT: 15px;
}

.butt1 { text-align: center; border: 1px solid #808080; padding-top: 2px;background-color:#F7F3F0}
.butt2 { text-align: center; border: 1px solid #808080; padding-top: 2px;background-color:#F7F3F0; color:#000080}
.butt3 { text-align: center; border: 1px solid #808080; padding-top: 1px;background-color:#9E3EFF;height:18px; color:#FFFFFF}
.butt4 { text-align: center; border: 1px solid #808080; padding-top: 1px;background-color:#FF3300;height:20px; color:#FFFF00; font-weight:bold }

#mybut2 {
	CLEAR: both; PADDING-TOP: 0px; HEIGHT: 30px; color:#FFFFFF; font-size:10.5pt; text-align:center; line-height:200%; font-family:黑体
}
#mybut2 A {
	DISPLAY: block; FLOAT: left; WIDTH: 80px; HEIGHT: 30px; TEXT-ALIGN: center; background-repeat:no-repeat; background-attachment:scroll; font-size:10.5pt; color:#FFFFFF; line-height:200%; font-family:黑体
}
#mybut2 A:hover {
	BACKGROUND: url('imgs/mb2.gif') no-repeat; COLOR: #397EB7; TEXT-DECORATION: none; font-size:10.5pt; text-align:center; font-family:黑体
}
#mybut2 A:active {
	BACKGROUND: url('imgs/mb2.gif') no-repeat; COLOR: #397EB7; TEXT-DECORATION: none; font-size:10.5pt; text-align:center; font-family:黑体
}


.hidden {
	DISPLAY: none
}
.log {
	FONT-SIZE: 14pt; font-weight:bold; font-family:宋体; 
}
.navPoint {COLOR: white; CURSOR: hand; FONT-FAMILY: Webdings; FONT-SIZE: 9pt}

.c_14 { font-size:14px; color:#444444 }
.c_14hui { font-size:14px; color:#454545 }
.c_14bai { font-size:14px; color:#FFFFFF }
.c_14no { font-size:14px }
.c_14red { font-size:14px; color:#800000 }
.c_14blue { font-size:14px; color:#0066CC }
.c_14hong { font-size:14px; color:#CC3300 }
.c_14green { font-size:14px; color:#008000 }
.c_14huang { font-size:14px; color:#FF6600 }

.c_city { FONT-SIZE: 13px; }
.c_12 { FONT-SIZE: 12px; color:#4F4F4F }
.c_12blue { FONT-SIZE: 12px; color:#0E51AA }
.c_12bai { FONT-SIZE: 12px; color:#FFFFFF }
.c_13bai { FONT-SIZE: 13px; color:#FFFFFF }
.c_12no { FONT-SIZE: 12px }
.c_12red { FONT-SIZE: 12px; color:#800000 }
.c_12hui { FONT-SIZE: 12px; color:#6A6A6A }
.c_12green { FONT-SIZE: 12px; color:#008000 }
.c_12fen { FONT-SIZE: 12px; color:#8e3e98 }
.c_12hong { FONT-SIZE: 12px; color:#CC3300 }
.c_12lan { FONT-SIZE: 12px; color:#660066 }
.c_12huang { font-size:12px; color:#FF6600 }
.c_18 { FONT-SIZE: 18px; font-weight:bold; color:#008080 }
.c_17red { FONT-SIZE: 17px; font-weight:bold; color:#B50000 }
.c_20 { FONT-SIZE: 20px; font-weight:bold; color:#000080 }
.c_code { FONT-SIZE: 13pt; font-family: 幼圆; color:#E87400 }
.c_code2 { FONT-SIZE: 13pt; font-family: 幼圆; color:#B70000 }